Subject: Ticket Assigned - NEED ESCALATION
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 03 Aug 2022 06:08:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION User                    Hi I have requested return           09:55 AM, 03rd Aug                     User                    But till date no one came to take the products           09:56 AM, 03rd Aug                     User                    We are going to vacation tomorrow           09:56 AM, 03rd Aug                   Sohaib                   Hi  ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:56 AM, 03rd Aug                     User                    It's been 4,5 days I requested return           09:56 AM, 03rd Aug                   Sohaib                   Would you please to provide us with your order number           09:57 AM, 03rd Aug                     User                    1679519840           09:57 AM, 03rd Aug                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:58 AM, 03rd Aug                     User                    Ok           09:58 AM, 03rd Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you, As we can see that your return takes more than usual to be collected However Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:59 AM, 03rd Aug                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            10:00 AM, 03rd Aug                     User                    It's on Friday and today is wednesday.its been 6 days           10:01 AM, 03rd Aug                     User                    Tomorrow we are traveling,and will return after a month           10:01 AM, 03rd Aug                     User                    If they did not come today I have give it after a month           10:02 AM, 03rd Aug                   Sohaib                   Hence you'll be leaving you can drop off your item via any nearest max store and receive your refund via store immediately           10:03 AM, 03rd Aug                   Sohaib                   Would you please confirm going ahead with that as you need to cancel the return request initiated online           10:04 AM, 03rd Aug                     User                    I don't have option to go to store sir,if so I would have purchased in store,will not opt for online           10:05 AM, 03rd Aug                   Sohaib                   Then we will do our best to arrange a collection with you very soon           10:06 AM, 03rd Aug                   Sohaib                   Is there anything else I can help you with?           10:06 AM, 03rd Aug                   Sohaib                   Again please accept our full apology for that and we will avoid such a delay in the future           10:08 AM, 03rd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:08 AM, 03rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4684973